@charset "UTF-8";

/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Condensed:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

/* MOM */

.footer {
    color: #000000;
    background-color: #ffffff;
    font-family: "IBM Plex Sans Condensed", sans-serif;
    text-align: center; }
    
.footer p {
    font-size: 1.25rem;
    line-height: 150%;
    font-weight: 400; 
    margin-bottom: 20px; }
    .footer p b { font-weight: 500; }
  
.footer a {
    color: currentColor;
    text-decoration: none;
    border-bottom: 3px solid currentColor; }
    a:hover {
        border-bottom: 3px solid #e90249; }

.footer h1 {
    font-family: "IBM Plex Sans Condensed", sans-serif;
    font-size: 1.75rem;
    line-height: 120%;
    font-weight: 700;
    margin: 60px 0 20px 0; }

.footer .container-m, .footer .container-s {
    padding: 20px; }